Tirsdag den 18. maj 2021
  3 Svar
  456 besøg
  Tilmeld
Jeg bruger WP 5.3.8 på min hjemmeside, er WP table manager kompatibel med denne version?
EN
mere end en måned siden
Hej,

Tak, fordi du kontakter os her om denne udvidelse.

Jeg bruger WP 5.3.8 på min hjemmeside, er WP table manager kompatibel med denne version?


Ærligt talt har vi ikke testet med den version, fordi den version blev udgivet for 2 år siden.
For at arbejde med den bedste ydeevne skal du opdatere til WP 5.4 eller højere.


Håber dette hjælper!
Skål,
L
mere end en måned siden
Tak for det hurtige svar.
Desværre kan vi ikke opdatere WP-versionen højere end 5.4, da den forårsager konflikt på hjemmesiden, og den går ned. Alt fungerer fint for nu med version 5.3.8, og en komponent som Table Manager ville være fantastisk. Hvis du kunne teste det, sætter jeg pris på oplysningerne.
EN
mere end en måned siden
Hej,

Tak for dit svar.

Desværre kan vi ikke opdatere WP-versionen højere end 5.4, da den forårsager konflikt på hjemmesiden, og den går ned.
Alt fungerer fint for nu med version 5.3.8, og en komponent som Table Manager ville være fantastisk. Hvis du kunne teste det, sætter jeg pris på oplysningerne.


Du kan bestille vores plugin, vores dev hjælper dig, hvis du støder på problemer med den WP-version.


Skål,
  • Side :
  • 1
Der er endnu ingen svar på dette indlæg.
Vær en af ​​de første til at svare på dette indlæg!